Tags: denial-of-service attack

OpenSSL Patches Two High-Severity Flaws

OpenSSL has released versions 1.0.2h and 1.0.1t of its open source cryptographic library, fixing multiple security vulnerabilities that can lead to traffic being decrypted, denial-of-service attacks, and arbitrary code execution. One of the high-severity vulnerabilities is actually a hybrid of two...
Read 0 Comments
Click Here!